.ft{float: left;}
.fr{float: right;}
.cl{clear: both;}
html{width: 100%;
    height: 100%;
    font-family:  "PingFang SC","Microsoft Yahei","微软雅黑","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB",STHeiti,"华文细黑",sans-serif;
    font-size: 16px;position: relative;
    background: #f3f3f3;
}
.content{
    width: 1170px;
    background: #fff;
    margin: 20px auto;
}
.content .title{
    width: 1136px;
    height: 56px;
    line-height: 56px;
    padding-left: 34px;font-size: 16px;
    color: #5B6170;border-bottom: 1px solid #d9d9d9;
}
.content_from{
    width: 100%;
    padding-top: 40px;
    border-bottom: 1px dashed #d9d9d9;
}
.content_from ul{
    width: 100%;
    margin-bottom: 57px;
}
.content_from ul li{
    width: 100%;
    height: 32px;
    margin-bottom: 27px;
    line-height: 32px;font-size: 14px;
    color: #5B6170;
}
.content_from ul li .text{
    width: 373px;
    height: 100%;text-align: right;
}
.content_from ul li .input_div{
    margin-left: 14px;
    width: 450px;
    height: 32px;
    position: relative;
}
.content_from ul li input{
    width: 428px;
    height: 30px;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    line-height: 30px;
    padding-left: 12px;
    color: rgba(0,0,0,0.65);position: absolute;
    top: 0;
    left: 0;
}
.content_from ul li select{
    width: 442px;
    height: 32px;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    line-height: 30px;
    padding-left: 12px;
    color: rgba(0,0,0,0.65);position: absolute;
    top: 0;
    left: 0;
}
.content_from ul li .error_message{
    width: 100%;
    height: 27px;
    line-height: 27px;font-size: 12px;
    color: #EF5E31;
    position: absolute;
    left: 0;
    top: 32px;
}
.upload_first{
    width: 100%;
    height: 108px;
    border-bottom: 1px dashed #d9d9d9;
    padding-top: 38px;font-size: 14px;
    color: #5B6170;
}
.upload_first .text{
    width: 373px;
    margin-right: 14px;
    line-height: 24px;
    height: 24px;text-align: right;
}
.upload_first .upBtn{
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    width: 94px;
    height: 24px;box-sizing: border-box;text-align: center;cursor: pointer;
}
.upload_first .imgName{
    color: #1C93CF;
    line-height: 24px;
    position: relative;
}
.upload_first .imgName img{
    width: 11px;
    height: 11px;
    position: absolute;
    top: -2px;
    right: -11px;
    cursor: pointer;
}
.upload_first .describe{
    margin-left: 387px;
    width: 442px;font-size: 12px;
    color: #ACAEB4;
    line-height: 18px;
    padding-top: 11px;
}
.upload_second{
    width: 100%;
    height: 153px;
    border-bottom: 1px dashed #d9d9d9;
    padding-top: 38px;font-size: 14px;
    color: #5B6170;
}
.upload_second .text{
    width: 373px;
    margin-right: 14px;
    line-height: 24px;
    height: 24px;text-align: right;
}
.upload_second .upBtn{
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    width: 94px;
    height: 24px;box-sizing: border-box;text-align: center;cursor: pointer;
}
.upload_second .imgName{
    color: #1C93CF;
    line-height: 24px;
    position: relative;
}
.upload_second .imgName img{
    width: 11px;
    height: 11px;
    position: absolute;
    top: -2px;
    right: -11px;
    cursor: pointer;
}
.upload_second .describe{
    margin-left: 387px;
    width: 442px;font-size: 12px;
    color: #ACAEB4;
    line-height: 18px;
    padding-top: 11px;
}
.form_second{
    width: 100%;
    padding-top: 40px;
    border-bottom: 1px dashed #d9d9d9;
}
.form_second ul{
    width: 100%;
}
.form_second ul li{
    width: 100%;
    height: 32px;
    margin-bottom: 27px;
    line-height: 32px;font-size: 14px;
    color: #5B6170;
}
.form_second ul li .text{
    width: 373px;
    height: 100%;text-align: right;
}
.form_second ul li .input_div{
    margin-left: 14px;
    width: 450px;
    height: 32px;
    position: relative;
}
.form_second ul li .phone{
    width: 428px;
    height: 30px;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    line-height: 30px;
    padding-left: 12px;
    color: rgba(0,0,0,0.65);position: absolute;
    top: 0;
    left: 0;
}
.form_second ul li .code{
    width: 320px;
    height: 30px;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    line-height: 30px;
    padding-left: 12px;
    color: rgba(0,0,0,0.65);position: absolute;
    top: 0;
    left: 0;
}
.form_second ul li .btn{
    width: 96px;
    height: 30px;border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;text-align: center;position: absolute;
    top: 0;
    left: 344px;
    cursor: pointer;
}
.form_second ul li .error_message{
    width: 100%;
    height: 27px;
    line-height: 27px;font-size: 12px;
    color: #EF5E31;
    position: absolute;
    left: 0;
    top: 32px;
}
.form_second .describe{
    margin-left: 387px;
    width: 442px;font-size: 12px;
    color: #ACAEB4;
    line-height: 18px;
    padding-top: 11px;
    margin-bottom: 57px;
}
.bottom{
    width: 100%;
    height: 129px;
    padding-top: 16px;color: #5B6170;
}
.bottom .checked{
    width: 500px;
    height: 22px;
    margin-left: 387px;
    font-size: 14px;
    color: #5B6170;line-height: 22px;
}
.bottom .checked input{
    margin-right: 8px;
}
.bottom .btn{
    width: 110px;
    height: 40px;
    line-height: 40px;text-align: center;background: #579EEC;
    border-radius: 4px;font-size: 14px;
    color: #FBFDFF;
    cursor: pointer;
    margin: 24px auto;
}
.zhezhao{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10000;
    background: rgba(0,0,0,0.3);
    display: block;
}
.zhezhao .message{
    width: 413px;
    height: 216px;
    background: #fff;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.zhezhao .message .close{
    width: 11px;
    height: 11px;
    margin-top: 16px;
    margin-right: 16px;background: url(../img/close.png) no-repeat;
    cursor: pointer;
}
.zhezhao .message .title{
    width: 100%;
    height: 34px;
    font-size: 20px;
    line-height: 28px;color: #5B6170;text-align: center;
    padding-top: 6px;
    margin-bottom: 36px;
}
.zhezhao .message p{
    font-size: 12px;
    color: #5B6170;
    line-height: 22px;
    width: 350px;
    margin: auto;
}